@charset "utf-8";



.content tr td
{
	border: none;
}

table.content
{
	width:100%;
	/*border: 1px solid black;*/
}

.content tr td
{
	/*border: 1px solid black;*/
}

.content ul
{
	/*padding-left: 20px;*/
}
.content ul ul
{
	padding-left: 25px;
}

/*For first level unordered lists, show full dot (disc)*/
.content ul li
{
	list-style-type: disc;
}

/*For second level unordered lists, show hollow dot (circle)*/
.content ul ul li
{
	list-style-type: circle;
}

.simpleProdList ul[style]
{
	list-style-type:none;
	margin-bottom: 10px;
}
img[src*="/lrg/"]
{
	margin:0 auto;
}

 .simpleProdList li
 {	
	background: url('/images/arrowBullet.jpg') no-repeat;
	background-position: 10px 12px;
	padding:8px 35px;
	list-style-type: none !important;
	margin: 0;	
}
.simpleProdList li ul li
{
	background: url('/images/arrowSubBullet.jpg') no-repeat;
	background-position: 10px 12px;
}

.smallerFont
{
	font-size:x-small;
	text-align: center;
}

IMG.displayed 
{
	display: block;
	margin: 0 auto;
	padding:0 !important;
}

img.centerImage
{
	display: block;
	margin: 0 auto;
	padding:0 !important;
}

.centerClass
{
	text-align: center;
}
.centerClass img
{
	display: block;
	margin: 0 auto;
	padding:0 !important;
}
img.centerClass
{
	display: block;
	margin: 0 auto;
}
[src *="images/lrg"]
{
	display: block;
	margin:0 auto;
}
/**** CHANGE NAME TO 'specTable' ****/
table.specTable 
{
	border-collapse:collapse;
	max-width: 100%;
	
}

.specTable td
{
	/*border: 1px solid black;*/
	padding: 5px 3px;
	text-align: center;
}

.specTable td:first-child
{
	text-align: left;
	width: 200px;
}
.specTable tr:first-child:not(h2)
{
	font-weight:bolder;
}

.specTable th
{
	/*border: 1px solid black;*/
	padding: 5px 3px;
	text-align: left;
}

.specTable td img
{
	display: block;
	margin: 0 auto;
}

.specTable .specBorder
{
	border-bottom: thick solid #393E5B;
}

.specTable tr
{
	border: 1px solid #DDDDDD;
}

.specTable tr:nth-child(2n)
{
	background-color:#F1F1F1;
}

/*TABLE OF CONTENTS*/
.drop
{
	width:100%;
}

.drop_menu
{
	/*background:#333399;*/
	background: #0072c6;
	padding:0;
	margin:0;
	list-style-type:none !important;
	height:30px;
}

.drop_menu li 
{ 
	float:left!important; 
} 

.drop_menu li a 
{
	padding:9px 8px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:12px verdana, arial, sans-serif;
}

/* Submenu */
.drop_menu ul 
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.drop_menu li:hover 
{ 
	position:relative; 
	/*background:#6572B5;*/
	/*background: #0088FF;*/
	background: #6493BC;
}

.drop_menu li:hover ul 
{
	left:0px;
	top:30px;
	/*background:#6572B5;*/
	/*background: #0088FF;*/
	background: #6493BC;
	padding:0px;
}

.drop_menu li:hover ul li a 
{
	padding:5px;
	display:block;
	width:168px;
	text-indent:15px;
	/*background-color:#6572B5;*/
	/*background: #0088FF;*/
	background: #6493BC;
}

.drop_menu li:hover ul li a:hover 
{
	/*background:#333399;*/
	 background: #0072c6;
}


table.dealers
{
	/*display: table;*/
	border: 2px ridge #CCCCCC;
	border-collapse:separate;
	width: 80%;
	text-align: center;
	font-family: "Arial", Helvetica, sans-serif;
	margin:auto;
	margin-bottom: 20px;
}

.dealers tr
{
	/*display: table-row;*/
	border-collapse:separate;
}

.dealers td
{
	/*display: table-cell;*/
	border: 3px ridge #CCCCCC;
	border-collapse:separate;
	padding: 2px 10px;
	background-color:#EEEEEE;
	font-size: 0.8em;
}

.dealers p
{
	padding: 0px;
	margin: 0px;
}

.dealers th
{
	/*display: table-cell;*/
	border: 3px ridge #CCCCCC;
	border-collapse:separate;
	padding: 2px 10px;
	background-color:#EEEEEE;
	font-weight:bold;
	font-style: italic;	
}

h2[id],h3[id]
{
	margin-top: -75px; 
	padding-top: 80px;
}
.specTable td
	{
		word-wrap:break-word;
	}

@media (min-width:320px) 
{ /* smartphones, iPhone, portrait 480x320 phones */
	.content td:first-child
	{
		width: 30%;
	}
	
	table.specTable
	{
		font-size: small;
		width: 98%;
	}
}

@media (min-width:950px) 
{ /* hi-res laptops and desktops */
	/*This cell was being stretched in order to fill the requried with of tables. I forced the first cell of each row to have a width of 120px.*/
	.content td:first-child
	{
		/*width: 200px;*/
	}
	table.specTable
	{
		font-size:inherit;
		width: 100%;
		max-width:100%;
		table-layout:fixed;
	}
	.specTable td
	{
		word-wrap:break-word;
	}
	
	/*tr td[colspan]*/
	td:first-child:nth-last-child(1)
	{
		width:100%;
	}
}